<?php

return [
  'home' => [
    'label'   => 'Soutien',
    'icon'    => 'money',
    'link'    => 'pages/soutien',
    'current' => function ($current) {
        $path = Kirby::instance()->request()->path()->toString();
        return Str::contains($path, 'pages/soutien');
    },
  ],
  'shop' => [
    'label'   => 'Boutique',
    'icon'    => 'cart',
    'link'    => 'pages/boutique',
    'current' => function ($current) {
        $path = Kirby::instance()->request()->path()->toString();
        return Str::contains($path, 'pages/boutique');
    },
  ],
  '-',
  'users'
];